html, body {
	background: #fff;
	color: #000;
	margin: 0px; 
	font-family: verdana, sans-serif;
}

h1 {
	font-size: 25px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
}

a:link {
	text-decoration: underline;
	color: black;
}

a:visited {
   	text-decoration: underline;
	color: black;
}

td.menu {
	border: 1px;
	border-color: black;
	border-style: solid;
}

.big {
	font-size: 20px;
}

.warning {
	color: #FF0000;
}

td.latest {
	border-style: dotted;
	border-color: black;
}